/*----------------------------------------------------------------------------- 
[Crafty Beads] Screen Stylesheet 

version:   1.0 
date:      04/02/10 
author:    [Brenden] 
email:     [hi@soapycub.net] 
website:   [http://soapycub/net] 
version history: [09CRA1A/changelog.rtf] 
-----------------------------------------------------------------------------*/

/* Import other stylesheets 
-----------------------------------------------------------------------------*/ 

/*#body {
		background-color: #E1E5E2;
}
*/

#container {
		/*height: 900px;*/
}

#header {
		height: 120px;
		background-color: #FFFFFF;
		border-bottom: solid 1px #999999;
}

	#header h2 {
			text-indent: -9999px;
	}
	
	#header img {
			margin-top: -15px;
			margin-left: 50px;
			/* padding-bottom: 10px; */
				
	}

#sidebar {
		/* background-color: #E1E5E2; */
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		margin-top: 17%;
		font-family: Georgia,'Times New Roman',serif;
}

	#sidebar h4 {
			font-style: italic;	
	}
	
	#sidebar ul {
			list-style-type: none;
			font-family: Arial,Tahoma,Helvetica,sans-serif;
			
	}
	
	.contact-icon {
			float: left;
			margin-right: 10px;
			padding-top: 2px;
						
			/* width: 16px; -- is this necessary? Investigate before going live */
	}
	
	#antispam {
			text-decoration: none;
			color: gray;
	}	
	
	#e683869308 {
	
			text-decoration: none;
	}
			

#content {
		/*margin: 60px 0; */
		background-color: white;
		margin-left: auto;
		margin-right: auto;
		
}
	#cbss {
			float: left;
			background-color: #999999;
			margin-top: 45px;
			margin-bottom: 40px;
/*
			padding: 4px;
			-moz-border-radius: 7px;
			-webkit-border-radius: 7px;
*/
			/*margin-left: auto;
			margin-right: auto; */
	}


#footer {
		background-color: #FFFFFF;
		border-top: solid 1px #999999;
		font-family: Georgia,'Times New Roman',serif
		
}

	#footer p {
			text-align: right;
			padding-right: 4em;
			font-size: 7pt;
	}
